| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csBox3::bEdge Struct Reference

List of all members.

## Public Attributes
uint8 | fl
uint8 | fr
uint8 | v1
uint8 | v2

## Detailed Description

Definition at line 605 of file box.h.

The documentation for this struct was generated from the following file:

- csgeom/box.h